Sorry for not doing my homework first, I think I will unpublish this 
gem. Maybe a backward-compatible require_relative will be more useful.

Just to finish this thread, James and Urabe, do you remember why the 
meaning of "./" wasn't simply changed in #require instead of creating a 
new method ?

-- 
Posted via http://www.ruby-forum.com/.